{% set CodiceModulo = "SCIA_NONALBERGHI" %}
{% set Urn = "document:c_f030:scia.non.alberghiere" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Segnalazione certificata di inizio, modifica, variazione o cessazione attività per attività ricettiva non alberghiera"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="SCIA-5"
urn_modulo_figlio="document:s_italia:attivita.produttiva;ambiente;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"
numero="1" />

<meta codice_modulo_figlio="Nomina_direttalbergo"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REQUISITI_MORALI"
urn_modulo_figlio="document:s_italia:attivita.produttiva;possesso.requisiti.soggettivi.morali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="Rel_asseverata"
urn_allegato=""
descrizione_estesa="Relazione asseverata grafici"
dimensione_massima="4"
filename="Relazione asseverata"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="Plan_ricett"
urn_allegato=""
descrizione_estesa="Elaborati grafici"
dimensione_massima="4"
filename="Elaborati grafici"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="CERT-IMP-ELE"
urn_allegato=""
descrizione_estesa="Certificato di conformità dell'impianto elettrico"
filename="Certificato imp elettrico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}
{% block title %}Segnalazione certificata di inizio, modifica, variazione o cessazione attivita per attivita ricettiva non alberghiera{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attività ricettiva non alberghiera'
 +( #Tassonomia_DIAPNuovaAttivita1.checked() ?  ' (avvio attività)' : '')
 +(#Tassonomia_DIAPVariazione2.checked() ?      ' (cessazione attività)' : '')
 +(#Tassonomia_DIAPVariazione4.checked() ?      ' (cambio ragione sociale)' : '')
 +(#Tassonomia_DIAPVariazione5.checked() ?      ' (variazione soggetti)' : '')
 +(#Tassonomia_DIAPVariazione1.checked() ?      ' (subingresso attività)' : '')
 +(#Tassonomia_DIAPModificaLocali.checked() ?   ' (variazione locali/impianti)' : '')
 +(#Tassonomia_DIAPModificaSede.checked() ?     ' (variazione sede)' : '')
 +(#Tassonomia_DIAPVariazione3.checked() ?      ' (sospensione/ripresa attività)' : '')
 +(#Tassonomia_DIAPModificaAttivita.checked() ?      ' (modifica attività)' : '')
 " id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_TipoAttivita57" name="Tassonomia_TipoAttivita" type="hidden" value="57"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<!--  ------------------------------------------------------- intestazione modulo ------------------------------------------------------  -->
<h1 class="Modulo">
 Segnalazione certificata di inizio, modifica, variazione o cessazione attività per attività ricettiva non alberghiera
</h1>

<h2 class="Modulo">
 Ai sensi della Legge regionale 24/11/2001, n. 17
</h2>

<!--  ----------------------------------------------------------------------------------------------------------------------------------  -->
{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante", "Curatore fallimentare", "Erede o avente causa"], "Richiedente")}}
 {{utils_suap.altri_dati("Titolare")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione all'attività di struttura ricettiva non alberghiera
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Denominazione
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <input id="Parametri_Denominazione_attivita_non_alb" label="Denominazione" mandatory="true" name="Parametri_Denominazione_attivita_non_alb" style="width:100%" value=""/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoAttRicNonAlb" label="Classificazione struttura ricettiva non alberghiera" mandatory="true" name="Tassonomia_TipoAttRicNonAlb">
    </div>
    <input id="Tassonomia_TipoAttRicNonAlb3" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="3"/>
   </td>
   <td>
    <p>
     case per ferie
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb4" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="4"/>
   </td>
   <td>
    <p>
     affittacamere
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb5" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="5"/>
   </td>
   <td>
    <p>
     case e appartamenti per vacanza
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb7" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="7"/>
   </td>
   <td>
    <p>
     ostelli per la gioventà
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb10" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="10"/>
   </td>
   <td>
    <p>
     residenze rurali
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb11" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="11"/>
   </td>
   <td>
    <p>
     rifugi di montagna
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttRicNonAlb12" name="Tassonomia_TipoAttRicNonAlb" type="radio" value="12"/>
   </td>
   <td>
    <p>
     case religiose di ospitalità
    </p>
   </td>
  </tr>
 </tbody>
</table>

<input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPModificaSede.checked() || #Tassonomia_DIAPModificaLocali.checked() || #Tassonomia_DIAPVariazione1.checked()" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>

{{ immobili.immobile("Immobile","con sede operativa in<br/>
<span style='font-size:70%;font-weight:normal'>
 <i>
  (in caso di trasferimento della sede inserire la nuova sede operativa)
 </i>
</span>
", "Sede svolgimento attività", "visibility:visibility", "cursor:pointer") }}
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory="true">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Perizia asseverata
    </p>
   </td>
   <td style="width:16%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:20%">
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <select class="" id="Parametri_NumeroAgibilita_Note" label="Agibilità" name="Parametri_NumeroAgibilita_Note" style="width:100%;">
     <option value="">
     </option>
     <option value="Perizia asseverata">
      Perizia asseverata
     </option>
     <option value="Certificato">
      Certificato
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_NumeroAgibilita" label="Numero agibilità" mandatory_enabled="#Parametri_NumeroAgibilita_Note.check_value(['Certificato'])" name="Parametri_NumeroAgibilita" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_NumeroAgibilita_Data" label="Data agibilità" mandatory_enabled="#Parametri_NumeroAgibilita_Note.check_value(['Domanda','Dichiarazione','Certificato'])" name="Parametri_NumeroAgibilita_Data" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Insegna
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
    <input class="" id="Parametri_DenominazioneAttivita" label="Insegna" name="Parametri_DenominazioneAttivita" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">
 SEGNALA
</h3>

<input id="ModificaLocaliTrasferimentoSede" label="Una sola voce tra 'trasferimento della sede'e 'locali/impianti'" mandatory="(#Tassonomia_DIAPModificaSede.checked() and #Tassonomia_DIAPModificaLocali.checked())" name="ModificaLocaliTrasferimentoSede" type="hidden"/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_DIAPNuovaAttivita" label="Tipo istanza" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_DIAPNuovaAttivita1" name="Tassonomia_DIAPNuovaAttivita" type="radio" value="1"/>
   </td>
   <td colspan="3">
    <p>
     l'avvio dell'attività
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="9" style="vertical-align:top">
    <input id="Tassonomia_DIAPNuovaAttivita2" name="Tassonomia_DIAPNuovaAttivita" type="radio" value="2"/>
   </td>
   <td colspan="3">
    <p>
     la modifica di una attività esistente, riguardante:
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="TipoModifica" label="Tipo modifica" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita2.checked()">
    </div>
    <input group="TipoModifica" id="Tassonomia_DIAPModificaSede" name="Tassonomia_DIAPModificaSede" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     trasferimento della sede
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="TipoModifica" id="Tassonomia_DIAPModificaLocali" name="Tassonomia_DIAPModificaLocali" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     locali/impianti
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="TipoModifica" id="Tassonomia_DIAPModificaAttivita" name="Tassonomia_DIAPModificaAttivita" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     modifica della capacità ricettiva o modifica della classificazione
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="5" style="vertical-align:top;">
    <input group="TipoModifica" id="Tassonomia_DIAPVariazioneTipo" name="Tassonomia_DIAPVariazioneTipo" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     variazione tipologia:
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        da
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <select class="" name="Parametri_DIAPVTDa" id= "Parametri_DIAPVTDa" mandatory_enabled="#Tassonomia_DIAPVariazioneTipo.checked()"  style="width:100%;" label="Variazione tipologia da">
         <option value=""></option>
         <option value="case per ferie">case per ferie</option>
         <option value="affittacamere">affittacamere</option>
         <option value="case e appartamenti per vacanza">case e appartamenti per vacanza</option>
         <option value="ostelli per la gioventù">ostelli per la gioventù</option>
         <option value="residenze rurali">residenze rurali</option>
         <option value="rifugi di montagna">rifugi di montagna</option>
         <option value="case religiose di ospitalità">case religiose di ospitalità</option>
      </select>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        a
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <select class="" name="Parametri_DIAPVTA" id= "Parametri_DIAPVTA" mandatory_enabled="#Tassonomia_DIAPVariazioneTipo.checked()"  style="width:100%;" label="Variazione tipologia da">
         <option value=""></option>
         <option value="case per ferie">case per ferie</option>
         <option value="affittacamere">affittacamere</option>
         <option value="case e appartamenti per vacanza">case e appartamenti per vacanza</option>
         <option value="ostelli per la gioventù">ostelli per la gioventù</option>
         <option value="residenze rurali">residenze rurali</option>
         <option value="rifugi di montagna">rifugi di montagna</option>
         <option value="case religiose di ospitalità">case religiose di ospitalità</option>
      </select>
    </td>
  </tr>
  <tr>
   <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_DIAPNuovaAttivita3" name="Tassonomia_DIAPNuovaAttivita" type="radio" value="3"/>
   </td>
   <td colspan="3">
    <p>
     la variazione dell'attività, riguardante:
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <div id="Tassonomia_DIAPVariazione" label="Tipo variazione" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita3.checked()">
    </div>
    <input id="Tassonomia_DIAPVariazione4" name="Tassonomia_DIAPVariazione" type="radio" value="4"/>
   </td>
   <td colspan="2">
    <p>
     cambio di ragione sociale
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align:top">
    <input id="Tassonomia_DIAPVariazione5" name="Tassonomia_DIAPVariazione" type="radio" value="5"/>
   </td>
   <td colspan="2">
    <p>
     modifica dei soggetti titolari dei requisiti
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="ModificaTitolariRequisiti" label="Modifica dei soggetti titolari dei requisiti" mandatory_enabled="#Tassonomia_DIAPVariazione5.checked()">
    </div>
    <input group="ModificaTitolariRequisiti" id="Tassonomia_ModificaCompagine" name="Tassonomia_ModificaCompagine" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     modifica della compagine sociale (soci, membri dell'organo di amministrazione, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input group="ModificaTitolariRequisiti" id="Tassonomia_ModificaProfessionali" name="Tassonomia_ModificaProfessionali" type="checkbox" value="si" enabled="!#Titolare_Attributi_IscrittoCCIAA.value() != 'non tenuto all\'iscrizione'"/>
   </td>
   <td>
    <p>
     modifica del gestore dell'attività ricettiva<br/><span style="font-size:70%"><i>(solo in caso di attività svolta in forma imprenditoriale)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_DIAPVariazione1" name="Tassonomia_DIAPVariazione" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     subingresso
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_DIAPVariazione3" name="Tassonomia_DIAPVariazione" type="radio" value="3"/>
   </td>
   <td colspan="2">
    <p>
     sospensione o ripresa dell'attività
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_DIAPVariazione2" name="Tassonomia_DIAPVariazione" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     cessazione dell'attività
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="5">
    <p>
     <b>
      in precedenza avviata tramite
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (da compilare in caso di attività già avviata)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Titolo autorizzativo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Parametri_Commercio" label="Titolo autorizzativo" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita2.checked() || #Tassonomia_DIAPNuovaAttivita3.checked()">
    </div>
    <input id="Parametri_Commercio1" name="Parametri_Commercio" type="radio" value="ottenimento autorizzazione"/>
   </td>
   <td>
    <p>
     autorizzazione
    </p>
   </td>
   <td style="width:16%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:16%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td style="width:30%">
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Commercio2" name="Parametri_Commercio" type="radio" value="presentazione SCIA/DIAP"/>
   </td>
   <td colspan="2">
    <p>
     SCIA/DIAP
    </p>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Commercio2Data" label="Data SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Commercio2Data_Note" label="Ente di riferimento SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data_Note" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Commercio3" name="Parametri_Commercio" type="radio" value="altro titolo autorizzativo"/>
   </td>
   <td>
    <p>
     altro
     <span style="font-size:70%">
      (specificare indicando gli estremi, se previsti)
     </span>
    </p>
   </td>
   <td colspan="2">
    <input class="" id="Parametri_Commercio3Altro" label="Estremi altro titolo autorizzativo" mandatory_enabled="#Parametri_Commercio.check_value(['altro titolo autorizzativo'])" name="Parametri_Commercio3Altro" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Commercio3Altro_Note" label="Ente di riferimento altro titolo autorizzativo" mandatory_enabled="#Parametri_Commercio.check_value(['altro titolo autorizzativo'])" name="Parametri_Commercio3Altro_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

 {{ utils.Dichiara_445()}}
 <table class="Modulo" style="border: 0px;">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("
      <i>
       Codice delle leggi antimafia e delle misure di prevenzione, nonchà nuove disposizioni in materia di documentazione antimafia
      </i>
      ")
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi dell'articolo 11 e dell'articolo 92 del Regio Decreto 18/06/1931, n. 773
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo
     </p>
    </td>
   </tr>
  <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere in possesso di eventuali autorizzazioni/titoli preliminari necessari allo svolgimento dell'attività oggetto della segnalazione (ad esempio autorizzazioni scarichi/emissioni, nulla osta prevenzione incendi, licenze di pubblico spettacolo, ecc.)
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che i locali ed i servizi igienici sono conformi alle caratteristiche dettate dalle normative in materia sanitaria, edilizia, urbanistica e ad ogni altra normativa e regolamentazione vigente
     </p>
    </td>
   </tr>
  <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di avere la disponibilità dei locali
     </p>
    </td>
   </tr>
 </tbody>
</table>

 <table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che gli impianti installati (elettrico, idraulico, gas, riscaldamento, ecc.) sono conformi alle  normative vigenti nella rispettiva materia
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere in possesso dei requisiti morali necessari per lo svolgimento dell'attività oggetto della presente segnalazione
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'attività à svolta nel rispetto della normativa vigente
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'attività viene esercitata nell'osservanza delle norme  in materia di sicurezza sui luoghi di lavoro ai sensi del Decreto legislativo 09/04/2008, n. 81
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che saranno osservate tutte le altre disposizioni contenute nella normativa vigente
     </p>
    </td>
   </tr>
  </tbody>
 </table>
<br/>

<table class="Modulo" id="Table_ReqMor" name="Table_ReqMor" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p>
     <b>
      possesso dei requisiti soggettivi morali per l'esercizio dell'attività
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (da compilare in caso di avvio dell'attività, subingresso o modifica dei soggetti titolari dei requisiti)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Soggetti tenuti alla dichiarazione dei requisiti morali
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Parametri_Morali" label="Possesso requisiti morali" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPVariazione5.checked()  || #Tassonomia_DIAPVariazione1.checked()">
    </div>
    <input id="Parametri_Morali1" name="Parametri_Morali" type="radio" value="richiedente unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali"/>
   </td>
   <td>
    <p>
     unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali per l'esercizio dell'attività ai sensi dell'articolo 2 del Decreto del Presidente della Repubblica 03/06/1998, n. 252
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="Parametri_Morali2" name="Parametri_Morali" type="radio" value="oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali"/>
   </td>
   <td>
    <p>
     oltre al sottoscrivente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali per l'esercizio dell'attività
     <br/>
     <span style="font-size:70%">
      <i>
       (compilare il modello "autocertificazione dei requisiti morali di altri soggettià)
      </i>
     </span>
    </p>
   </td>
  </tr>
 </tbody>
</table>

{{ utils_suap.suap_avvio_attivita() }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Accessibilità alla struttura ricettiva
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_AccessoAlberghiera" label="Accessibilità alla struttura ricettiva" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita1.checked()">
    </div>
    <input id="Tassonomia_AccessoAlberghiera1" name="Tassonomia_AccessoAlberghiera" type="radio" value="1"/>
   </td>
   <td >
    <p>
     strada asfaltata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AccessoAlberghiera2" name="Tassonomia_AccessoAlberghiera" type="radio" value="2"/>
   </td>
   <td >
    <p>
     strada sterrata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AccessoAlberghiera3" name="Tassonomia_AccessoAlberghiera" type="radio" value="3"/>
   </td>
   <td >
    <p>
     altro
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="Tassonomia_AccessoAlberghiera3_Note" label="Altra accessibilità alla struttura ricettiva" mandatory_enabled="#Tassonomia_AccessoAlberghiera3.checked()" name="Tassonomia_AccessoAlberghiera3_Note" style="width:83%;"/>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Accessibilità a partire dal centro del Comune
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <div id="AcessoComune" label="Accessibilità alla struttura ricettiva a partire dal centro del Comune" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita1.checked()">
    </div>
    <input group="AcessoComune" id="Tassonomia_AccessoAlberghieraComune1" name="Tassonomia_AccessoAlberghieraComune1" type="checkbox" value="si"/>
   </td>
   <td >
    <p>
     mezzi di trasporto pubblici
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="AcessoComune" id="Tassonomia_AccessoAlberghieraComune2" name="Tassonomia_AccessoAlberghieraComune2" type="checkbox" value="si"/>
   </td>
   <td >
    <p>
     privati
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="AcessoComune" id="Tassonomia_AccessoAlberghieraComune3" name="Tassonomia_AccessoAlberghieraComune3" type="checkbox" value="si"/>
   </td>
   <td >
    <p>
     taxi
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="AcessoComune" id="Tassonomia_AccessoAlberghieraComune4" name="Tassonomia_AccessoAlberghieraComune4" type="checkbox" value="si"/>
   </td>
   <td >
    <p>
     altro
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="Tassonomia_AccessoAlberghieraComune4_Note" label="Altra accessibilità alla struttura ricettiva dal centro del Comune" mandatory_enabled="#Tassonomia_AccessoAlberghieraComune4.checked()" name="Tassonomia_AccessoAlberghieraComune4_Note" style="width:83%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Distanza della struttura ricettiva
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:28%">
    <p>
     fermata mezzi pubblici
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaMezziPubbl" label="Distanza della struttura ricettiva da fermata mezzi pubblici" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaMezziPubbl" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     stazione taxi
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaTaxi" label="Distanza della struttura ricettiva da stazione taxi" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaTaxi" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     aeroporto
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaAeroporto" label="Distanza della struttura ricettiva da aeroporto" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaAeroporto" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     zona shopping
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaShopping" label="Distanza della struttura ricettiva da zona shopping" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaShopping" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     ufficio informazione turistiche
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaInfo" label="Distanza della struttura ricettiva da ufficio informazione turistiche" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaInfo" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     stazione ferroviaria
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaStazione" label="Distanza della struttura ricettiva da stazione ferroviaria" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaStazione" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     sistema autostradale
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaAutostrada" label="Distanza della struttura ricettiva da sistema autostradale" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaAutostrada" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     servizi di battello
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaBatello" label="Distanza della struttura ricettiva da servizi di battello" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaBatello" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     ospedale
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaOspedale" label="Distanza della struttura ricettiva da ospedale" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaOspedale" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     farmacia
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaFarmacia" label="Distanza della struttura ricettiva da farmacia" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaFarmacia" style="width:100;"/> m</p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     stazione dei Carabinieri
    </p>
   </td>
   <td>
    <p><input class="" id="Parametri_DistanzaCarabinieri" label="Distanza della struttura ricettiva da stazione dei Carabinieri" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" name="Parametri_DistanzaCarabinieri" style="width:100;"/> m</p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" mandatory_enabled="#Tassonomia_DIAPNuovaAttivita1.checked()" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Ricettività della struttura principale (ad esclusione delle dipendenze)
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero totale camere
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero posti letto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero servizi igienici (bagni)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_N_camere" name="Parametri_N_camere" style="width:100%" label="Numero totale camere" format="number"/>
   </td>
   <td>
    <input id="Parametri_N_posti_letto" name="Parametri_N_posti_letto" style="width:100%" label="Numero posti letto" format="number"/>
   </td>
   <td>
    <input id="Parametri_N_servizi_igienici" name="Parametri_N_servizi_igienici" style="width:100%" label="Numero servizi igienici" format="number"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Camera
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero camere
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Superficie
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero posti letto
    </p>
   </td>
   <td style="width:22%">
    <p class="Labelcella">
     Servizi igienici
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="NonImportare_Camera1" name="NonImportare_Camera1" type="checkbox" value="SI" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()"/>
   </td>
   <td style="width:20%">
    <p>
     camere singole
    </p>
   </td>
   <td>
    <input id="NonImportare_NumeroCamere1" name="NonImportare_NumeroCamere1" style="width:100%"  label="Numero camere" mandatory_enabled="#NonImportare_Camera1.checked()" format="number"/>
   </td>
   <td>
    <p><input id="NonImportare_Mq1" name="NonImportare_Mq1" style="width:75%"  label="Superficie" mandatory_enabled="#NonImportare_Camera1.checked()" format="positive_float"/> m²</p>
   </td>
   <td>
    <input id="NonImportare_NumPostiLetto1" name="NonImportare_NumPostiLetto1" style="width:100%"  label="Numero posti letto" mandatory_enabled="#NonImportare_Camera1.checked()" format="number"/>
   </td>
   <td>
    <select class="" id="NonImportare_ServIgienici1" label="Servizi igienici" mandatory_enabled="#NonImportare_Camera1.checked()" name="NonImportare_ServIgienici1" style="width:100%;">
     <option value="">
     </option>
     <option value="bagno in camera">
      bagno in camera
     </option>
     <option value="in comune">
      in comune
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="NonImportare_Camera2" name="NonImportare_Camera2" type="checkbox" value="SI" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()"/>
   </td>
   <td style="width:20%">
    <p>
     camere doppie
    </p>
   </td>
   <td>
    <input id="NonImportare_NumeroCamere2" name="NonImportare_NumeroCamere2" style="width:100%"  label="Numero camere" mandatory_enabled="#NonImportare_Camera2.checked()" format="number"/>
   </td>
   <td>
    <p><input id="NonImportare_Mq2" name="NonImportare_Mq2" style="width:75%"  label="Superficie" mandatory_enabled="#NonImportare_Camera2.checked()" format="positive_float"/> m²</p>
   </td>
   <td>
    <input id="NonImportare_NumPostiLetto2" name="NonImportare_NumPostiLetto2" style="width:100%"  label="Numero posti letto" mandatory_enabled="#NonImportare_Camera2.checked()" format="number"/>
   </td>
   <td>
    <select class="" id="NonImportare_ServIgienici2" label="Servizi igienici" mandatory_enabled="#NonImportare_Camera2.checked()" name="NonImportare_ServIgienici2" style="width:100%;">
     <option value="">
     </option>
     <option value="bagno in camera">
      bagno in camera
     </option>
     <option value="in comune">
      in comune
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="NonImportare_camera3" name="NonImportare_camera3" type="checkbox" value="SI" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()"/>
   </td>
   <td style="width:20%">
    <p>
     camere triple
    </p>
   </td>
   <td>
    <input id="NonImportare_NumeroCamere3" name="NonImportare_NumeroCamere3" style="width:100%"  label="Numero camere" mandatory_enabled="#NonImportare_camera3.checked()" format="number"/>
   </td>
   <td>
    <p><input id="NonImportare_Mq3" name="NonImportare_Mq3" style="width:75%"  label="Superficie" mandatory_enabled="#NonImportare_camera3.checked()" format="positive_float"/> m²</p>
   </td>
   <td>
    <input id="NonImportare_NumPostiLetto3" name="NonImportare_NumPostiLetto3" style="width:100%"  label="Numero posti letto" mandatory_enabled="#NonImportare_camera3.checked()" format="number"/>
   </td>
   <td>
    <select class="" id="NonImportare_ServIgienici3" label="Servizi igienici" mandatory_enabled="#NonImportare_camera3.checked()" name="NonImportare_ServIgienici3" style="width:100%;">
     <option value="">
     </option>
     <option value="bagno in camera">
      bagno in camera
     </option>
     <option value="in comune">
      in comune
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="NonImportare_camera4" name="NonImportare_camera4" type="checkbox" value="SI" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()"/>
   </td>
   <td style="width:20%">
    <input id="NonImportare_TipologiaCamere4" name="NonImportare_TipologiaCamere4" style="width:100%"  label="Tipologia camere" mandatory_enabled="#NonImportare_camera4.checked()"/>
   </td>
   <td>
    <input id="NonImportare_NumeroCamere4" name="NonImportare_NumeroCamere4" style="width:100%"  label="Numero camere" mandatory_enabled="#NonImportare_camera4.checked()" format="number"/>
   </td>
   <td>
    <p><input id="NonImportare_Mq4" name="NonImportare_Mq4" style="width:75%"  label="Superficie" mandatory_enabled="#NonImportare_camera4.checked()" format="positive_float"/> m²</p>
   </td>
   <td>
    <input id="NonImportare_NumPostiLetto4" name="NonImportare_NumPostiLetto4" style="width:100%"  label="Numero posti letto" mandatory_enabled="#NonImportare_camera4.checked()" format="number"/>
   </td>
   <td>
    <select class="" id="NonImportare_ServIgienici4" label="Servizi igienici" mandatory_enabled="#NonImportare_camera4.checked()" name="NonImportare_ServIgienici4" style="width:100%;">
     <option value="">
     </option>
     <option value="bagno in camera">
      bagno in camera
     </option>
     <option value="in comune">
      in comune
     </option>
    </select>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="NonImportare_camera5" name="NonImportare_camera5" type="checkbox" value="SI" enabled="#Tassonomia_DIAPNuovaAttivita1.checked()"/>
   </td>
   <td style="width:20%">
    <input id="NonImportare_TipologiaCamere5" name="NonImportare_TipologiaCamere5" style="width:100%"  label="Tipologia camere" mandatory_enabled="#NonImportare_camera5.checked()"/>
   </td>
   <td>
    <input id="NonImportare_NumeroCamere5" name="NonImportare_NumeroCamere5" style="width:100%"  label="Numero camere" mandatory_enabled="#NonImportare_camera5.checked()" format="number"/>
   </td>
   <td>
    <p><input id="NonImportare_Mq5" name="NonImportare_Mq5" style="width:75%"  label="Superficie" mandatory_enabled="#NonImportare_camera5.checked()" format="positive_float"/> m²</p>
   </td>
   <td>
    <input id="NonImportare_NumPostiLetto5" name="NonImportare_NumPostiLetto5" style="width:100%"  label="Numero posti letto" mandatory_enabled="#NonImportare_camera5.checked()" format="number"/>
   </td>
   <td>
    <select class="" id="NonImportare_ServIgienici5" label="Servizi igienici" mandatory_enabled="#NonImportare_camera5.checked()" name="NonImportare_ServIgienici5" style="width:100%;">
     <option value="">
     </option>
     <option value="bagno in camera">
      bagno in camera
     </option>
     <option value="in comune">
      in comune
     </option>
    </select>
   </td>
  </tr>
			</tbody>
</table>

<input dynamic_check="#Tassonomia_DIAPModificaSede.checked()" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>

{{ immobili.immobile_secondario("Immobile1", "TRASFERIMENTO DELLA SEDE (A1) - collocazione precedente", "Precedente sede svolgimento attività") }}
{{ utils_suap.suap_modifica_locali_impianti() }}
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
     MODIFICA DELL'ATTIVITA' (A3)
    </p>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td >
    <p class="Labelcella">
     Descrizione della modifica apportata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="" id="Parametri_DescrModifica" mandatory_enabled="#Tassonomia_DIAPModificaAttivita.checked()" name="Parametri_DescrModifica" style="width:100%; height:5cm"></textarea>
   </td>
  </tr>
 </tbody>
</table>

{{ utils_suap.suap_cessazione() }}

 <input dynamic_check="#Tassonomia_DIAPVariazione1.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden" value="si"/>

 {{ utils_suap.suap_subingresso() }}
<table class="Modulo" id="Table_SubingressoDichiara" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Dichiara inoltre
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Modifiche locali
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4; vertical-align: top;">
    <div id="Parametri_Assenza_mod_localiatt" label="Presenza modifiche locali/attivita" mandatory_enabled="#Tassonomia_DIAPVariazione1.checked()">
    </div>
    <input id="Parametri_Assenza_modifiche_localiatt" name="Parametri_Assenza_mod_localiatt" type="radio" value="assenza modifiche locali/attivita"/>
   </td>
   <td>
    <p>
     che i locali non hanno riportato modifiche rispetto alle planimetrie già in possesso di codesto Comune e che nulla à cambiato nelle condizioni di esercizio dell'attività precedentemente autorizzata/dichiarata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Presenza_mod_localiatt" name="Parametri_Assenza_mod_localiatt" type="radio" value="presenza modifiche locali/attivita"/>
   </td>
   <td>
    <p>
     che i locali e/o l'attività hanno riportato modifiche per le quali sarà presentata apposita SCIA
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
      Modifiche attività
      </p>
    </td>
  </tr>
  <tr>
   <div id="Parametri_Assenza_modifiche_condizioni" label="Presenza modifica attività" mandatory_enabled="#Tassonomia_DIAPVariazione1.checked()">
   </div>
   <td>
    <input id="Parametri_Assenza_modifiche_condizion" name="Parametri_Assenza_modifiche_condizioni" type="radio" value="assenza modifiche attivita"/>
   </td>
   <td>
    <p>
     che nulla à cambiato nelle condizioni di esercizio dell'attività precedentemente autorizzata/dichiarata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Presenza_modifiche_condizioni" name="Parametri_Assenza_modifiche_condizioni" type="radio" value="presenza modifiche attivita"/>
   </td>
   <td>
    <p>
     che sono cambiate le condizioni di esercizio dell'attività precedentemente autorizzata/dichiarata
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Modifica gestore dell'attività ricettiva
    </p>
   </td>
  </tr>
  <tr>
   <div id="Parametri_Assenza_modifica_direttore" label="Presenza modifica gestore dell'attività ricettiva" mandatory_enabled="#Tassonomia_DIAPVariazione1.checked() and !#Titolare_Attributi_IscrittoCCIAA.value() != 'non tenuto all\'iscrizione'">
   </div>
   <td>
    <input id="Parametri_Assenza_modifica_direttor" name="Parametri_Assenza_modifica_direttore" type="radio" value="assenza modifiche gestore"/>
   </td>
   <td>
    <p>
     che non à variata la figura del gestore dell'attività ricettiva

    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Presenza_modifica_direttore" name="Parametri_Assenza_modifica_direttore" type="radio" value="presenza modifiche gestore"/>
   </td>
   <td>
    <p>
     che à variata la figura del gestore dell'attività ricettiva
    </p>
   </td>
  </tr>
  </tbody>
</table>

{{ utils_suap.suap_sospensione() }}
{{ utils_suap.suap_cambio_ragione_sociale() }}
{{ utils_suap.suap_cambio_soggetti() }}

<br>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          PREZZI MINIMI E MASSIMI CHE SI INTENDONO PRATICARE A SETTIMANA
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
        </p>
      </td>
      <td>
        <p class="Labelcella">
          da
        </p>
      </td>
      <td>
        <p class="Labelcella">
          a
        </p>
      </td>
    </tr>
    <tr>
      <td>
        Minimi
      </td>
      <td>
        <input class="inputNormal" id="Parametri_MinimoDa" name="Parametri_MinimoDa" style="width: 100%;" label="Minimo da">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_MinimoA" name="Parametri_MinimoA" style="width: 100%;" label="Minimo a">
      </td>
    </tr>
    <tr>
      <td>
        Massimi
      </td>
      <td>
        <input class="inputNormal" id="Parametri_MassimoDa" name="Parametri_MassimoDa" style="width: 100%;" label="Massimo da">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_MassimoA" name="Parametri_MassimoA" style="width: 100%;" label="Massimo a">
      </td>
    </tr>
  </tbody>
</table>

<p></p>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input dynamic_check="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" enabled="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" id="REQUISITI_MORALI" name="REQUISITI_MORALI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     nà
     <input class="" format="number" id="NschedeAllegate" label="Numero autocertificazione dei requisiti morali di altri soggetti allegate" mandatory_enabled="#REQUISITI_MORALI.checked()" name="NschedeAllegate" size="1"/>
     autocertificazione dei requisiti morali di altri soggetti
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPModificaSede.checked() || #Tassonomia_DIAPModificaAttivita.checked() ||  #Tassonomia_DIAPVariazione1.checked() || #Parametri_Presenza_modifiche_condizioni.checked()" id="SCIA-5" name="SCIA-5" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione sostitutiva dell'atto di notorietà in materia ambientale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input enabled="#Tassonomia_DIAPVariazione1.checked()" dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input enabled="!#Titolare_Attributi_IscrittoCCIAA.value() != 'non tenuto all\'iscrizione' and (#Tassonomia_DIAPNuovaAttivita.value() == '1' || #Parametri_Presenza_modifica_direttore.checked() || #Tassonomia_ModificaProfessionali.checked())" dynamic_check="!#Titolare_Attributi_IscrittoCCIAA.value() != 'non tenuto all\'iscrizione' and (#Tassonomia_DIAPNuovaAttivita.value() == '1' || #Parametri_Presenza_modifica_direttore.checked() || #Tassonomia_ModificaProfessionali.checked())" id="Nomina_direttalbergo" name="Nomina_direttalbergo" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     nomina del gestore dell'attività ricettiva
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:3%; vertical-align:top">
	<input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPNuovaAttivita2.checked()" id="Plan_ricett" name="Plan_ricett" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     elaborati grafici di rilievo con indicazione della superficie utile dei vani, dellàaltezza, del numero dei posti letto, e delle eventuali aree di pertinenza ed elaborati grafici di rilievo della/delle unità immobiliare/i sottoscritti da tecnico regolarmente abilitato allàesercizio della professione
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:3%; vertical-align:top">
	<input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPNuovaAttivita2.checked()" id="Rel_asseverata" name="Rel_asseverata" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione asseverata a firma di tecnico abilitato della conformità della struttura alla normativa urbanistica, edilizia ed igienico-sanitaria, di conformità degli impianti ed alle disposizioni in materia di prevenzione incendi di sicurezza nei luoghi di lavoro
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="CERT-IMP-ELE" name="CERT-IMP-ELE" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     certificato di conformità dellàimpianto elettrico legge 46/90 e s.m.i<br/>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

  
<input dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione']) || #Parametri_Motivo_subingresso.check_value(['reintestazione (senza inizio attività)']) || (#Tassonomia_DIAPModificaLocali.checked() and !#Tassonomia_DIAPModificaSede.checked()) || (parseInt(#DurataSospensione.value()) <= 30) || (parseInt(#DurataRipresa.value()) <= 30)" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cREQUISITI_MORALI" name="GLOBO_modulofiglio_cREQUISITI_MORALI" numero="#NschedeAllegate.value()" obbligatorio="#REQUISITI_MORALI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA-5" name="GLOBO_modulofiglio_cSCIA-5" obbligatorio="#SCIA_5.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cNomina_direttalbergo" name="GLOBO_modulofiglio_cNomina_direttalbergo" obbligatorio="#Nomina_direttalbergo.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPlan_ricett" name="GLOBO_allegato_cPlan_ricett" obbligatorio="#Plan_ricett.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCERT-IMP-ELE" name="GLOBO_allegato_cCERT-IMP-ELE" obbligatorio="#CERT_IMP_ELE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

 <input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRel_asseverata" name="GLOBO_allegato_cRel_asseverata" type="hidden" value="" obbligatorio="#Rel_asseverata.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>


<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
